<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: other_images_names.php 3056 2006-02-21 06:41:36Z birdbrain $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

/*
 * define the other images used in the project
 */

define('OTHER_IMAGE_BLACK_SEPARATOR', 'pixel_black.gif');
define('OTHER_IMAGE_BOX_NOTIFY_REMOVE', 'box_products_notifications_remove.gif');
define('OTHER_IMAGE_BOX_NOTIFY_YES', 'box_products_notifications.gif');
define('OTHER_IMAGE_BOX_WRITE_REVIEW', 'box_write_review.gif');
define('OTHER_IMAGE_CALL_FOR_PRICE', 'call_for_prices.jpg');
define('OTHER_IMAGE_DOWN_FOR_MAINTENANCE', 'down_for_maintenance.gif');
define('OTHER_IMAGE_PRICE_IS_FREE', 'free.gif');
define('OTHER_IMAGE_TRANPARENT', 'pixel_trans.gif');
define('OTHER_IMAGE_CUSTOMERS_AUTHORIZATION', 'customer_authorization.gif');
define('OTHER_IMAGE_REVIEWS_RATING_STARS_FIVE', 'stars_5_small.gif');
define('OTHER_IMAGE_REVIEWS_RATING_STARS_FOUR', 'stars_4_small.gif');
define('OTHER_IMAGE_REVIEWS_RATING_STARS_THREE', 'stars_3_small.gif');
define('OTHER_IMAGE_REVIEWS_RATING_STARS_TWO', 'stars_2_small.gif');
define('OTHER_IMAGE_REVIEWS_RATING_STARS_ONE', 'stars_1_small.gif');
//define('OTHER_IMAGE_', '');

/*
 * ALT tags for other images
 */

define('OTHER_BOX_NOTIFY_REMOVE_ALT', 'Usuń informowanie o tym produkcie.');
define('OTHER_BOX_NOTIFY_YES_ALT', 'Informuj mnie o aktualizacjach tego produktu.');
define('OTHER_BOX_WRITE_REVIEW_ALT', 'Napisz recenzję tego produktu.');
define('OTHER_CALL_FOR_PRICE_ALT', 'Zapytaj o cenę');
define('OTHER_DOWN_FOR_MAINTENANCE_ALT', 'Strona jest chwilowo nieczynna. Zapraszamy później.');
define('OTHER_TRANPARENT_ALT', '');
define('OTHER_IMAGE_CUSTOMERS_AUTHORIZATION_ALT', 'CUSTOMER APPROVAL IS PENDING ...');
define('OTHER_REVIEWS_RATING_STARS_FIVE_ALT', 'Pięć Gwiazdek - Super');
define('OTHER_REVIEWS_RATING_STARS_FOUR_ALT', 'Cztery Gwiazdki - Dobra');
define('OTHER_REVIEWS_RATING_STARS_THREE_ALT', 'Trzy Gwiazdki - Dostateczna');
define('OTHER_REVIEWS_RATING_STARS_TWO_ALT', 'Dwie Gwiazdki - Mierna');
define('OTHER_REVIEWS_RATING_STARS_ONE_ALT', 'Jedna Gwiazdka - Słaba');
//define('OTHER_xxx_ALT', '');

?>